1.8.9のbuildcraftが導入できないんですけど、やってみてくれませんか...

2016.10.19 13:47

1.8.9のbuildcraftが導入できないんですけど、やってみてくれませんか? http://www.mod-buildcraft.com/pages/download.html

回答 3
2016.10.19 13:54

時間ができたらやってみますね。 たぶん今日か明日にはできる

2016.10.19 14:22

本当ですね… forgeのバージョンを変えてみたりしてみてはどうですか? 個人的には1.7.10のほうをお勧めします。 (本当は1.2.5だけどね…w)

2016.10.19 14:25

1.7.10がなぜか入らないんです... あの青いforgeのアイコンより前は入りません 黒いアイコン以降は入るんですけど

2016.10.19 14:26

そうなんですか…w わたしは 1.2.5 1.6.4 1.7.10 1.8 1.9.4 1.10.2 でやってますww マルチ用のもあるので結構多いですね…w